Subject: RE: [lojban] Strange question

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Jun 2001 01:37:53

la kreig cusku di'e

>The English is "If it takes all the future we'll live through the past,"
>which is not particularly obvious how to express.

Well, for starters, it is not a ganai..gi... It's an "even if",
so if you must use a connective it has to be gu...gi... (or segu,
I never remember how that one works.)

If I understand correctly, the meaning is: the past will be over at
some point, even if that point is when the future is also over.
So maybe:

ba ba'o nu ma'a jmive ze'e le purci
i cumki fa le nu ma'a nitcu piro le balvi le nu go'i
"It will happen that we have lived the complete time interval
which is the past, possibly we need the whole future to do it."

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.